Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: m3/NKlYjdr8bo8e0rjiyom1K+aocEV7T6K8ksr5vU4k=

Name: feature.properties
SHA-256-Digest: 5NqFpHZdaQuveyq77mWSUxUDks8ugfb0PoaRTDPWszU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

